# Copyright 2018 The Chromium OS Authors. All rights reserved.
# Use of this source code is governed by a BSD-style license that can be
# found in the LICENSE file.

AUTHOR = "The Chromium OS Authors"
NAME = "platform_InitLoginPerf"
PURPOSE = "Measures first boot initialization and login performance"
TIME = "MEDIUM"
TEST_CATEGORY = "Benchmark"
TEST_CLASS = "platform"
TEST_TYPE = "client"
PY_VERSION = 3

DOC = """
This is the client-side test that goes through initialization and logins and
measures performance. The stages are called by platform_InitLoginPerfServer.
"""

job.run_test('platform_InitLoginPerf')
